.content{
	float: left;
	background-color: white;
	color: #000;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 100%;
	min-height: 500px;
}

.left{
	float: left;
}

.right{
	float: right;
}


.w200{
	width: 200px;
}
.w320{
	width: 320px;
}

.w500{
	width: 500px;	
}

.w540{
	width: 540x;	
}


.center{
	
    margin-left: auto;
    margin-right: auto;
	
}

.clear {
	float: left;
    clear: both;
}

.content_narrow{
	float: left;
	width: 230px;
	min-height: 100px;
}

.content_wide{
	float: left;
	width: 570px;	
	min-height: 100px;
}

.bg_blue{
	background-color: #dce4fa;

}

.b_img{
	background:#FAFAFA none repeat scroll 0 0;
	border:1px solid #E4E4E4;
	padding:8px;

}

.shadow_800{
	width: 800px;
	height: 10px;
	float: left;
	clear: both;
	background: url(../image/my_shadow.png) -80px 0;
}

.shadow_530{
	width: 530px;
	height: 10px;
	float: left;
	clear: both;
	background: url(../image/my_shadow.png) -1040px 0;
}

.block_540{
	float: left;
	width: 540px;
	margin: 5px;
	border: 1px solid silver;
	overflow: hidden;	
}


.block_560{
	float: left;
	width: 560px;
	margin: 5px;
	border: 1px solid silver;
	overflow: hidden;	
}

.block_240{
	float: left;
	width: 240px;
	margin: 5px;
	border: 1px solid silver;
}

.block_200{
	float: left;
	width: 240px;
	margin: 5px;
	border: 1px solid silver;
}



.menu_holder{
	float: left;
	width: 100%;
	clear: both;
	background-color: #4c5d8c;
}

.small_title{
	background-color: #4c5d8c;
	text-align: left;
	color: white;
	width: 100%;
	height: 24px;
	padding: 3px;
}

.small_title_bt{
	
	float: left;
	background-color: #4c5d8c;
	text-align: middle;
	color: white;
	width: 120px;
	margin: 5px;
	padding: 5px;
}

.small_title_bt:hover{
	background-color: #8a98bf;
}
.small_title_bt a{
	color: white;
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
}

.small_title p{
	font: bold 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	display: block;
	float: left;
	padding: 5px;
}

.small_title img{
	float: left;
	padding: 5px;
	clear: none;
}

.narrow_holder{
	float: left;
	margin: 5px;
	border: 1px solid silver;
	width: 210px;
	display: block;
	
}

.login_menu{
	float: left;
	margin: 5px;
	border: 1px solid silver;
	width: 210px;
	display: block;
}



.logout_bt{
	
}
.err_text{
	color: maroon;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 5px;
}
.ok_text{
		color: #0d6100;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 5px;
}

.nav_menu{
	height: 32px;
	width: 800px;
	
	float: left;
	display: block;
}

.nav_menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

.nav_menu li{

	float:left;
	background-color: #4c5d8c;
	text-align: center;
	height: 24px;
	vertical-align: middle;
	padding-top: 8px;
	border-width: 1px;
	border-right: 1px solid #586ca3;
}

.nav_menu img{
	vertical-align: middle;
	margin-top: -4px;
}

.nav_menu li:hover{
	background-color: #6b83c6;
}
.nav_menu a {
	
	display:block;
	color: white;
	font: bold 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}

.nav_menu a:hover {

}

.dashboard_items{	
	
}

.dashboard_items ul{
	list-style-type:none;
	margin: 10px;
	padding:0;	
}

.dashboard_items li{
	margin-top: 5px;
	padding: 2px;
}

.dashboard_items li:hover{
	background-color: #dce4fa;
}

.dashboard_items img{
	vertical-align: middle;
}

.news_item{
	padding: 5px;
}

.news_item img{
	float: left;
	margin: 0 5px 5px 0;
	vertical-align: middle;

}

.news_item h4{
	color: #29334d;
	font: bold 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.news_table{
	/*border: 1px solid #6b83c6;*/

}

.news_table td{
	vertical-align: top;
	color: #191919;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	padding: 5px;
	font-size: 12px;
}


.news_table img{
	background:#FAFAFA none repeat scroll 0 0;
	border:1px solid #E4E4E4;
	border-radius: 4px 4px 4px 4px;
	padding:5px;
}

.user_row{
	width: 200px;
	
	float: left;
	border-bottom: 1px dotted #d8d8d8;
	padding-left: 5px;
	padding-top: 3px;
}

.user_row_name{
	color: black;
	font: bold 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	float: left;
}

.user_row_nickname{
	font: normal 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	float: left;
	color: #b4b4b4;
	margin-left: 3px;
}

.user_row_school{
	width: 150px;
	color: #1c7fb5;
	font-size: 11px;
	float: left;
	clear: left;
}

.user_row_score{
	float: right;
	color: #1c7fb4;
}

.drawing{
	float: left;
	
	background:#FAFAFA none repeat scroll 0 0;
	border:1px solid #E4E4E4;
	padding:8px;
	margin: 2px;
}

.drawing_holder{
	
	float: left;
	margin-top: 5px;
}

.drawing_user_row{
	width: 150px;
	float: left;
	padding-left: 5px;
	padding-top: 3px;
}

.user_drawing_school{
	color: #1c7fb5;
	font-size: 11px;
	float: left;
	clear: left;
}

.padding10{
	float: left;
	width: 10px;
	height: 200px;
	padding: 0;
	margin: 0;
}

.padding1{
	float: left;
	width: 1px;
	height: 200px;
	padding: 0;
	margin: 0;
}

.recommand_drawing{
	float: right;
	width: 30px;
}

.no_record{
	float: left;
	margin-left: 30px;
	padding: 10px;
}

.text_box{
	margin: 5px;
	color: black;
	text-align: left;
}

.table_container{
	margin: 10px;
}